DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1090

But toan trich tuf tai khoan, retry khong thanh cong ==> Hé trg cap nhat s6 REF trén AMS khop voi s6
REF trén Core hach toan tay.
06/07/2021 09:45 AM - Luc Tran Van

Status: Closed Start date: 06/07/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Description

History

#1 - 06/08/2021 10:34 AM - Luc Tran Van

- Status changed from New to Closed
#2 - 06/08/2021 10:34 AM - Luc Tran Van

- Subject changed from Bt todn trich T tai khodn, retry khéng thanh céng to Bt ton trich i tai khodn, retry khéng thanh céng ==> H6 tfl cdp nhét
s6 REF trén AMS khdp vdi s6 REF trén Core hach todn tay.
